manifestVersion: "0.0.1"
id: calibre-web
category: files
name: Calibre Web
version: "0.6.26"
tagline: Чистое веб-приложение для ваших электронных книг
description: >-
  Calibre-Web — это веб-приложение, предоставляющее понятный интерфейс для просмотра, чтения и загрузки электронных книг с использованием существующей базы данных Caliber.
  Также можно интегрировать Google Диск и редактировать метаданные и вашу библиотеку caliber через само приложение.
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  - Настройка библиотеки: на начальном экране настройки введите /books в качестве местоположения библиотеки Caliber.
    - Загрузка электронных книг: если вы хотите включить функцию загрузки, выберите «Администратор» > «Редактировать базовую конфигурацию» > «Конфигурация функций» и включите «Включить загрузку».
    - Документация: рекомендуется прочитать официальную документацию, доступную по адресу https://github.com/janeczku/calibre-web/wiki.
developer: Janeczku
website: https://github.com/janeczku/calibre-web
dependencies: []
repo: https://github.com/janeczku/calibre-web
support: https://github.com/linuxserver/docker-calibre-web/issues
port: 8098
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "admin"
defaultPassword: "admin123"
torOnly: false
releaseNotes: >-
  Это обновление включает в себя несколько новых функций и улучшений:
  
  
  - Возможность многократного редактирования книг в списке книг.
    - Поддержка конфигурации Instapaper для синхронизации Kobo.
    - Улучшенная программа чтения EPUB с отображением количества страниц и кнопкой «Книги» для возврата в Caliber-Web.
    - Дополнительная тема для чтения EPUB.
    - Улучшена производительность при поисковых операциях.
    - Исправлена совместимость с Калибром 9.
    - Исправлены обновления статуса чтения, когда книги заархивированы.
    - Исправлено массовое снятие книг с полок.
    - Улучшение безопасности: ключи API больше не отображаются при экспорте конфигурации.
  
  
  Полные примечания к выпуску можно найти здесь: https://github.com/janeczku/calibre-web/releases.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
